public class Test12 {
	public static void main(String[] args) {
		int i = 0, su1 = 0, su2 = 0, su3 = 0;
		while (i != 100)
		{
			i++;
			su1 = i % 3;
			su2 = i % 5;
			su3 = su1 + su2;
			if (su3 == 0)
				System.out.printf("%d ", i);
		}
	}
}
